{% set sectionTemplate = 'AppBundle::_modalPanelTemplate.html.twig' %}

{% embed sectionTemplate %}
    {% block panel_title %}Groupe {{ group }}{% endblock %}
    {% block panel_body %}
        {{ form_row(form.roadmap) }}
    {% endblock %}
{% endembed %}